h1 {
    color: #053b96;
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
    margin: 20px 0 10px;
}

h2 {
    color: #053b96;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}

h3 {
    color: #053b96;
    font-size: 20px;
    line-height: 24px;
    margin: 20px 0 5px;
}

h4 {
    color: #053b96;
    font-size: 18px;
    font-weight: bold;
    display: inline;
    padding-top: 0 !important;
    margin-top: 0 !important;
}

h5 {
    border-bottom: 2px solid #053b96;
    color: #053b96;
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
    margin: 20px 0 10px;
}

.product-description {
    color: #4d5259 !important;
}

.btn {
    white-space: normal !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
}

.btn-primary {
    background-color: #038ffc;
    border-color: #038ffc;
    color: #fff;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #053b96;
    border-color: #053b96;
    color: #fff;
}

.glyphicon-info-sign {
    color: #3dbee5;
}

.inline {
    display: inline;
}

.view-descr .item-descr {
    display: none;
}

.view-descr:hover .item-descr {
    display: block;
}

.reg-options {
    padding-top: 5px;
    padding-left: 15px;
}

.required-flag {
    color: #d9534f;
    font-size: 1.2em;
    padding-right: 3px;
}

.top-buffer {
    margin-top: 20px;
}

.top-sm-buffer {
    margin-top: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 14px;
}

#header {
    margin: 0 -15px 0 -15px;
}

.container {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    height: 100%;
    background: #fff;
}

.welcome {
    background: #053b96;
    color: #ffffff;
    font-size: 22px;
    height: 60px;
    margin: 1px 0;
}

.status {
    background: #3dbee5;
    padding: 0 15px;
    min-height: 30px;
    z-index: 10;
}

input[type="checkbox"],
input[type="radio"] {
    line-height: normal !important;
    margin: 10px !important;
}

.header-row {
    border-bottom: 2px solid #ddd;
    padding: 5px;
}

.logo {
    width: 100% !important;
}

.status-fixed {
    left: 0;
    top: 0;
    position: fixed;
    width: 100%;
}

.alt-row-gray {
    border-top: 1px solid #ddd;
    background-color: #f9fbfd;
    padding: 10px;
}

.alt-row {
    border-top: 1px solid #ddd;
    padding: 10px;
}

.mobile-header {
    padding-left: 20px;
}

@media (max-width: 768px) {
    .status-fixed {
        position: static;
        left: auto;
        top: auto;
    }
}

#drpMonth,
#drpYear {
    float: left;
    margin-right: 2%;
    width: 48%;
}

@media (max-width: 768px) {
    #drpMonth,
    #drpYear {
        float: none;
        margin-right: 0;
        width: 100%;
    }
}

.disclaimer {
    min-height: 30px;
}

#footer {
    min-height: 130px;
}

.copyright {
    padding-top: 10px;
    font-style: italic;
    font-size: smaller;
}

/* confirmation */
.barcode {
    text-align: center;
}

.barcode img {
    width: 60%;
}

.social img {
    width: 25px;
}
/* end confirmation */

/* Form Wizard */
.bs-wizard {
    border-bottom: solid 1px #e0e0e0;
    padding: 10px;
    color: #fff;
}

.bs-wizard > .bs-wizard-step {
    padding: 0;
    position: relative;
}

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: #053b96;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 600;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    background: #3dbee5;
    top: 45px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
    content: ' ';
    width: 14px;
    height: 14px;
    background: #038ffc;
    border-radius: 50px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0;
    height: 8px;
    box-shadow: none;
    margin: 20px 0;
    background-color: #dbeeff;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0;
    box-shadow: none;
    background: #038ffc;
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
    background-color: #f5f5f5;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
    opacity: 0;
}

.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}
/* end Form Wizard */